fsp/zebra/jabber Updates for Debian
Posted on: 01/07/2004 06:45 AM

3 new security updates has been released for Debian GNU/Linux

DSA-416 fsp
buffer overflow, directory traversal

Read more

DSA-415 zebra
denial of service

Read more

DSA-414 jabber
denial of service

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/fspzebrajabber_updates_for_debian.html)